Version 5.1.6 is compatible and will benefit in performance from PHP 5.5. ???

No foreseen problems?...